<!ELEMENT ROMANZO   (TITOLO, AUTORE, ANNO, CAPITOLO+)>
<!ELEMENT CAPITOLO  (TITOLO, INDICE, PARA+)> 
<!ELEMENT TITOLO    (#PCDATA) >
<!ELEMENT AUTORE    (#PCDATA) >
<!ELEMENT ANNO      (#PCDATA) >
<!ELEMENT INDICE    (EL+) >
<!ELEMENT EL        (#PCDATA) >
<!ATTLIST EL p IDREF #REQUIRED >
<!ELEMENT PARA (#PCDATA | INCISO)* >
<!ATTLIST PARA  n ID #IMPLIED >
<!ELEMENT INCISO    (#PCDATA | INCISO)* >
